.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {clear: both;}

.clearfix {
	*zoom: 1;
	height:7px;
	/*width:24px;*/
}

.prettycheckbox,
.prettyradio {
    display: inline-block;
    padding:0;
    margin:0;
}

.prettycheckbox a,
.prettyradio a{
    width: 7px;
    height: 7px;
    background: url('../images/prettycheckbox.png') top left no-repeat;
    display: block;
    float: left;
    cursor: pointer;
    margin:0;
	margin-top:4px;
}

.prettycheckbox.green a,
.prettyradio.green a{ background-image: url(../images/prettyCheckable-green.png);}

.prettycheckbox.red a,
.prettyradio.red a{ background-image: url(../images/prettyCheckable-red.png);}

.prettycheckbox.yellow a,
.prettyradio.yellow a{ background-image: url(../images/prettyCheckable-yellow.png);}

.prettyradio a {background-position: 0 -0px;}

.prettycheckbox a:focus,
.prettyradio a:focus {outline: 0 none;}

.prettycheckbox a:focus{background-position: 0 0px;}
.prettyradio a:focus{background-position: 0 0px;}

.prettycheckbox a.checked{ background-position: 0 -14px; }
.prettyradio a.checked { background-position: 0 -14px; }

.prettycheckbox a.checked:focus{ background-position: 0 -14px; }
.prettyradio a.checked:focus { background-position: 0 -14px; }

.prettycheckbox label,
.prettyradio label {
  display: block;
  float: left;
 /* margin: 6px 5px;*/
  margin-top:2px;
  cursor: pointer;
  padding-left:0px;
  color:white;
  font-size:18px;
  margin-left:5px;
  margin-right:20px;
}